declare const column: {
    name: string;
    label: string;
    aliasTitle: string;
    description: string;
    isSys: boolean;
    isOrg: boolean;
    writable: boolean;
    editable: boolean;
    unique: boolean;
    uniquePreHandler: string;
    sensitiveStrategy: string;
    sensitiveFlag: number;
    field: {
        type: string;
        customType: string;
        dataType: string;
        props: {
            aliasDisabled: boolean;
            fieldSearch: {
                sort: number;
                type: string;
            };
            titleDisabled: boolean;
            attrDisabled: boolean;
            disabled: boolean;
            checked: boolean;
            pushMsg: boolean;
            required: boolean;
            typeDisabled: boolean;
            hide: boolean;
            isSearch: boolean;
        };
        refSetting: null;
    };
    summaryFlag: number;
}[];
declare const dataSource: {
    dataId: string;
    orgId: number;
    appId: string;
    projectId: number;
    tableId: string;
    id: number;
    parentId: number;
    path: string;
    order: number;
    code: string;
    creator: string;
    createTime: string;
    updator: string;
    updateTime: string;
    recycleFlag: number;
    title: string;
    remark: string;
    endTime: string;
    ownerId: never[];
    startTime: string;
    auditorIds: never[];
    auditStatus: number;
    followerIds: string[];
    issueStatus: number;
    iterationId: number;
    planEndTime: string;
    planWorkHour: number;
    planStartTime: string;
    issueStatusType: number;
    ownerChangeTime: string;
    auditStatusDetail: {};
    projectObjectTypeId: number;
    issueId: number;
}[];
export { column, dataSource, };
